package com.schisandra.oss.domain.service;

import com.schisandra.oss.domain.bo.SchisandraOssLocalBO;

/**
 * 本地存储配置表 领域service
 *
 * @author landaiqing
 * @since 2024-06-02 22:18:08
 */
public interface SchisandraOssLocalDomainService {

    /**
     * 添加 本地存储配置表 信息
     */
    Boolean add(SchisandraOssLocalBO schisandraOssLocalBO);

    /**
     * 更新 本地存储配置表 信息
     */
    Boolean update(SchisandraOssLocalBO schisandraOssLocalBO);

    /**
     * 删除 本地存储配置表 信息
     */
    Boolean delete(SchisandraOssLocalBO schisandraOssLocalBO);

}
